
	body {font-family:"Arial Narrow",arial,sans-sarif; 
		background-color: #ffffff;
		margin:0px; margin-left:0px; margin-right:0px;
	        scrollbar-3d-light-color:#d3d3d3;
           	scrollbar-arrow-color:#000000;
           	scrollbar-base-color:#990000;
           	scrollbar-dark-shadow-color:#333333;
           	scrollbar-face-color:#990000;
           	scrollbar-highlight-color:#d3d3d3;
           	scrollbar-shadow-color:black;
		.heat_corner {display: block;position: absolute;left: 0;top: 0;height: 125px;width: 125px;background: url(images/) no-repeat;text-indent: -999em;text-decoration: none;}

	
	p {color: #000000; font-size: 12pt;}
	.intro {border: 3px double; width: 300px; padding: 5px; text-align: center; color: maroon; font-size: 10pt; font-weight: bold;}
	.attn {border: 3px outset; padding: 5px; text-align: center; color: #357950; font-size: 10pt;}
	.attn2 {border: 3px outset; padding: 5px; text-align: left; color: #357950; font-size: 10pt;}
	.attn3 {border: 3px dotted; padding: 10px; text-align: center; color: red; font-size: 12pt;}
	.attn4 {border: 3px outset; padding: 3px; text-align: center; color: #357950; font-size: 10pt;}
	.copyright {text-align: center; color: #000066; font-size: 8pt;}
	.copyright2 {text-align: center; color: #000033; font-size: 8pt;}
        .copyright3 {text-align:center; color: #000000; font-size: 8pt;}
	.note {text-align: center; color: #990000; font-size: 10pt; font-weight: bold;}
	.note2 {text-align: center; color: #000066; font-size: 10pt; font-weight: bold;}
	.shadow {color: #000066; font-family: Verdana; font-size: 11px; font-weight: bold; height: 21px; filter: DropShadow(Color='#c0c0c0',OffX='1',OffY='1',Positive='1');}
	.normal {text-align: left; color: #333333; font-size: 12pt;}
	.normal2 {text-align: center; color: #333333; font-size: 12pt;}
        .normal5 {text-align: left; color: #ffffff; font-size: 10pt;} 
        .normal3 {text-align: center; color: #000000; font-size: 11pt;}
	.normal4 {text-align: center; color: #990000; font-face: arial narrow; font-size: 10pt;}
        .normal5 {text-align: center; color: #ffffff; font-size: 11pt; font-weight: bold;}
        .normal6 {text-align: center; color: maroon; font-size: 10pt; font-weight: bold;}
	.normal7 {text-align: left; color: maroon; font-size: 10pt;}
	.normal8 {text-align: right; color: maroon; font-size: 10pt; font-weight: bold;}
	.normal9 {text-align: right; color: maroon; font-size: 10pt; font-weight: bold;}
	.form {color: #333333; font-size: 10pt; text-align: right;}
	.jump {text-align: right; color: #000000; font-size: 10pt;}
	.table {text-align: left; color: #2A1E05; font-size: 12pt;}
	.info {text-align: left; color: #000066; font-size: 10pt; font-weight: bold;}
	.info2 {text-align: left; color: #000066; font-size: 10pt; font-weight: normal;}
	.nav {color: #ffffff; font-face: arial narrow; font-weight: bolder; font-size: 10pt; text-align: left;}
	.nav2 {color: #F1ECE5; font-face: arial narrow; font-weight: bolder; font-size: 10pt; text-align: center;}
	.floatbox {width: 400px; height: 30px; float: center; background-color: #ffffff; padding: 1em; margin-right: 2em; border: double  3px;}
	.floatbox2 {width: 210px; height: 80px; float: left; background-color: #DEDEE2; padding: 1em; margin-right: 2em; font-size: 10pt; border: double #990000 3px;}
	.floatbox3 {width: 210px; height: 80px; float: right; background-color: #DEDEE2; padding: 1em; margin-right: 2em; font-size: 10pt; border: double #990000 3px;}
	span.look {color: maroon; font-size: 10pt; font-weight: bold;}
	span.emph {color: #333333; font-size: 14pt; font-weight: bold;}
	span.back {color: #000000; font-size: 10pt; text-align: right;}
	span.form {color: #333333; font-size: 10pt; text-align: right;}
	span.look3 {color: #000066; font-size: 8pt; font-weight: bolder; text-align: center;}
        span.look4 {color: #ffffff; font-size: 10pt; font-weight: bolder; text-align: center; font-face: Verdana;}
	span.indent {color: #397950; font-size: 10pt; font-weight: bold; text-align: left; text-indent: 2em;}
	span.head {color: green; font-size: 16pt; font-weight: bold; text-align: center;}
        span.nav {color: #FFFFCC; font-size: 10pt; font-weight: bolder; text-align: center; font-face: Verdana;}
	span.nav2 {color: #FFFFCC; font-size: 8pt; font-weight: bolder; text-align: center; font-face: Verdana;}
	span.red {color: #990000; font-size: 11pt;}
	span.black {color: #000000; font-size: 11pt;}
	span.blue {color: #000099; font-size: 12pt; font-weight:bold;}
	span.green {color: #336633; font-size: 12pt; font-weight:bold;} 
	span.purple {color: #330066; font-size: 12pt; font-weight:bold;}
        h1 {color: #494b68; font-size: 14pt; font-weight: bold}
	h2 {font-family: "verdana",arial,sans-serif; color: #494b68; font-size: 12pt; font-weight: bolder}
	h3 {color: #494b68; font-size: 11pt; font-weight: bold;}
	ul {color: #494b68; font-size: 11pt;}
	ol {color: #494b68;}
	li {color: #000000; font-size: 12pt;}
	em {color: #333333;}
	

	a:link {color: #990000; text-decoration: none; background-color: none;}
	a:visited {color: #990000; text-decoration: none; background-color: none;}
	a:active {color: #990000; text-decoration: none; background-color: none;}
	a:focus {color: #990000; text-decoration: none; background-color: none;}
	a:hover {color: #990000; background-color: none; text-decoration: underline; font-weight: bold;}

        img {style: vertical-align: text-middle;}
	

